--module("gsmio_conf", package.seeall)
local conf = {}
conf.iodriver_xml       =   "/etc/rsm/gsmiodriver.xml"

--this isn't used anymore
--iodriver_tmp       =   "/etc/rsm/gsmiodriver.xml"

-- This might have to be in a different file
conf.iodriver_gsm_xml   =   "/etc/rsm/gsmconnections.xml"

return conf
